<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    var gObj = [
        [
            {
                name: "bao",
                age: "19",
                id: "6377",
            },
            "batch54"
        ],
        [
            {
                name: "huy",
                age: "19",
                id: "2848",
            },
            "batch14"
        ]
    ]
    var gStudent = gObj[0][0];
    var gBatch =  gObj[0][1];
    console.log(gStudent)
    console.log(gBatch)


</script>

</html>